<div *ngIf="hiddenEmpty">
  <mat-toolbar class="nav">
    <h2>Proyectos de Inversion</h2>
  </mat-toolbar>

  <div class="not-exist-proyect">
    <img src="./assets/image/result-svg/undraw_result_5583 1.svg" alt="">
    <p>Aun no tienes ningun proyecto de inversión simulado,<br> comienza una nueva simulación y toma tu decisión. </p>
    <button mat-raised-button color="warn" (click)="home()">NUEVA SIMULACION</button>
  </div>
</div>


<div class="container" *ngIf="hiddenContent">
  <mat-toolbar class="nav-exist-proyect">
    <h2>Proyectos de Inversion</h2>
    <button mat-raised-button color="warn" (click)="home()">NUEVA SIMULACION</button>
  </mat-toolbar>
  <mat-card class="card-project" routerLink="proyect-result" *ngFor="let card of [1,1,1]">
    <div class="proyect-title">
      <img src="./assets/image/card-svg/Group_21.png" alt="">
      <mat-card-title>"Nombre del proyecto"</mat-card-title>
    </div>
    <div class="container-card">
      <mat-card-content>
        <span class="back-green">Aprobado</span><br>
        <span *ngIf='false' class="back-red">Reprobado</span>
        <span class="date">09 noviembre, 2020</span>
        <mat-card-actions>
          <button mat-icon-button>
            <mat-icon class="icon">delete</mat-icon>
          </button>

          <button mat-icon-button>
            <mat-icon class="icon">edit</mat-icon>
          </button>
        </mat-card-actions>
      </mat-card-content>
    </div>
  </mat-card>
</div>
